<template>
	<view>
		<assess />
	</view>
</template>

<script>
	import assess from '@/component/assess.vue'  // 评价列表
	export default{
		components: {
			assess
		},
		data(){
			return {
				
			}
		}
	}
</script>

<style>
</style>
